<?php  include("conn/conn.php");
if($colleague==true){
   $sql='delete from tb_colleague where tb_colleague_id='.$colleague.'';

	$conn -> Execute($sql);

echo "<script>alert('联系人信息删除成功！');history.back();</script>";

}
?>